<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_2_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Adélaïde Magne, ouvrière en dentelles, Epouse
         assistée et autorisée du sieur Narcis Momier, et ce Dernier, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Adélaïde Magne, ouvrière en dentelles, Epouse assistée
                  et autorisée du sieur Narcis Momier, et ce Dernier, demeurant et
                  domiciliés ensemble, à Paris, rue Saint Denis, Numéro cent quatre
                  vingt cinq&nbsp;; Demandeurs, Comparant&nbsp;; D’une part&nbsp;; Et Madame veuve
                  Lorther, ouvrière en dentelles à façon, demeurant et domiciliée, à
                  Paris, rue Saint-Denis, numéro cent quatre vingt&nbsp;;Défenderesse&nbsp;;
                  Défaillant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettres du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, pour l’industrie du tissus, en date des
                  samedi vingt six et lundi vingt sept Décembre mil huit cent
                  cinquante sept les époux Lemann Monnier font citer la veuve Lother à
                  comparaître par devant le dit Conseil de Prud’hommes séant en Bureau
                  Particuliers les Lundi vingt huit et Mardis vingt neuf Décembre mil
                  huit cent cinquante sept pour se concilier si faire se pouvait sur
                  la demander qu’ils entendaient former contre elle devant le dit
                  Conseil en paiement de la somme de douze francs qu’elle leur doit
                  pour prix de travaux faits par la dame Monnier pour son compte et
                  d’après ses ordres. La veuve Lorther n’ayant pas comparu la cause
                  fut renvoyée devant le Bureau Général du dit Conseil séant le
                  Vendredi huit janvier mil huit cent cinquante huit et ajournée au
                  vendredi quinze du même loi du sept aout mil huit cent cinquante,
                  ence, non compris le cout du présent jugement, la signification
                  d’icelui et ses suites. Ainsi jugé le jour, mois et an que dessus.
                  mois. Citée à comparaître le dit jour quinze janvier pas exploit de
                  Fontaine, huissier,à Paris, en date du onze janvier mil huit cent
                  cinquante huit, visé pour timbre et enregistré à Paris le douze
                  janvier mil huit cent cinquante huit, en délier de soixante dix
                  centimes, folio trente six, case cinq, signé&nbsp;: L. DRERON la veuve
                  Lorther ne comparut pas. A l’appel de la cause les époux Monnier se
                  présentèrent et conclurent à ce qu’il plut au Bureau Général du
                  Conseil donner défaut contre la veuve Lorther non comparante ni
                  personne pour elle quoique dument appelée et pour le profit la
                  condamner à leur payer avec intérêts suivant la loi la somme de
                  douze francs qu’elle leur doit pour prix de travaux faits par la
                  dame Monnier pour son compte et d’après ses ordres, plus une
                  indemnité pour le préjudice de perte de temps qu’elle leur a fait
                  éprouver en ne comparaissant pas devant le Bureau du Conseil et les
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on donner défaut contre la veuve Lorther non
                  comparante ni personne pour elle quoique dument appelée pour le
                  profit adjuger aux demandeurs les conclusions par eux précédemment
                  prises&nbsp;? Que devait-on statuer à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Monnier en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi. Attendu que
                  la demande des époux Monnier paraît juste et fondée&nbsp;; que d’ailleurs
                  elle n’est pas contestées par la veuve Lorther non comparante ni
                  personne pour elle quoique dument appelée&nbsp;; attendu qu’en ne
                  comparaissant pas devant les Bureaux du Conseil la veuve Lorther a
                  causé aux époux Monnier un préjudice de perte de temps, ce qu’elle
                  doit réparer&nbsp;; Par ce motif – Le Bureau Général jugeant en dernier
                  ressort&nbsp;; Donne défaut contre la veuve Lorther non comparante ni
                  personne pour elle quoique dument appelée&nbsp;; et adjugeant le profit
                  du dit défaut&nbsp;; Condamne la veuve Lorther à payer avec intérêt
                  suivant la loi aux époux Monnier la somme de douze francs qu’elle
                  leur doit pour prix de travaux faits par la dame Monnier pour son
                  compte et d’après ses ordres, plus une indemnité de six francs pour
                  temps perdu&nbsp;; La condamner en outre aux dépens taxés et liquidés
                  envers les demandeurs à la somme de deux francs quarante six
                  centimes, et a celle de un franc quarante cinq centimes envers le
                  Trésor Public pour le papier timbré de la présente minute, le papier
                  timbré et l’enregistrement de la citation, conformément à la loi du
                  sept aout mil huit cent cinquante, ence, non compris le cout du
                  présent jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du
                  douze juin 1809 pour signifier à la défenderesse le présent
                  jugement, commet Fontaine, l’un de ses huissiers audiencier. Ainsi
                  jugé le jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>